/*
Template:one-page-express
Theme Name:one-page-express-child
*/

/* 2018.8.31 Ryota hid the title on inner pages header image */
h1.heading8 {
    display: none;
}

/* 2018.9.3 Ryota changed the color of the circle (blue -> red) */
img.team-small-memberimg-normal {
    border-color: #E5322E !important;
}

.youtube iframe{
  width: 90% !important;
}

#armonite {
   margin-top:-200px;
  padding-top:200px;
}

#blasi {
   margin-top:-200px;
  padding-top:200px;
}

#brian {
   margin-top:-200px;
  padding-top:200px;
}

#bussoletti {
   margin-top:-200px;
  padding-top:200px;
}

#cristo {
   margin-top:-200px;
  padding-top:200px;
}

#dimatteo {
   margin-top:-200px;
  padding-top:200px;
}

#emma {
   margin-top:-200px;
  padding-top:200px;
}

#femm {
   margin-top:-200px;
  padding-top:200px;
}

#fierens {
   margin-top:-200px;
  padding-top:200px;
}

#fratelli {
   margin-top:-200px;
  padding-top:200px;
}

#gabucci {
   margin-top:-200px;
  padding-top:200px;
}

#giachino {
   margin-top:-200px;
  padding-top:200px;
}

#ghibaudo {
   margin-top:-200px;
  padding-top:200px;
}

#grant {
   margin-top:-200px;
  padding-top:200px;
}

#ha {
   margin-top:-200px;
  padding-top:200px;
}

#taisha {
   margin-top:-200px;
  padding-top:200px;
}

#jinnai {
   margin-top:-200px;
  padding-top:200px;
}

#kato {
   margin-top:-200px;
  padding-top:200px;
}

#kimura {
   margin-top:-200px;
  padding-top:200px;
}

#kotzuga {
   margin-top:-200px;
  padding-top:200px;
}

#kotone {
   margin-top:-200px;
  padding-top:200px;
}

#lapina {
   margin-top:-200px;
  padding-top:200px;
}

#liverani {
   margin-top:-200px;
  padding-top:200px;
}

#magoni {
   margin-top:-200px;
  padding-top:200px;
}

#marmiroli {
   margin-top:-200px;
  padding-top:200px;
}

#martino {
   margin-top:-200px;
  padding-top:200px;
}

#michibata {
   margin-top:-200px;
  padding-top:200px;
}

#nomura {
   margin-top:-200px;
  padding-top:200px;
}

#orsara {
   margin-top:-200px;
  padding-top:200px;
}

#otsuka {
   margin-top:-200px;
  padding-top:200px;
}

#panzetta {
   margin-top:-200px;
  padding-top:200px;
}

#pivetta {
   margin-top:-200px;
  padding-top:200px;
}

#ray {
   margin-top:-200px;
  padding-top:200px;
}

#rossi {
   margin-top:-200px;
  padding-top:200px;
}

#sarasa {
   margin-top:-200px;
  padding-top:200px;
}

#shade {
   margin-top:-200px;
  padding-top:200px;
}

#shimozaki {
   margin-top:-200px;
  padding-top:200px;
}

#simonelli {
   margin-top:-200px;
  padding-top:200px;
}

#tezuka {
   margin-top:-200px;
  padding-top:200px;
}

#yuriko {
   margin-top:-200px;
  padding-top:200px;
}

#tre {
   margin-top:-200px;
  padding-top:200px;
}

#vallone {
   margin-top:-200px;
  padding-top:200px;
}

#vanzan {
   margin-top:-200px;
  padding-top:200px;
}

#velloni {
   margin-top:-200px;
  padding-top:200px;
}

#vitiello {
   margin-top:-200px;
  padding-top:200px;
}

#yamada {
   margin-top:-200px;
  padding-top:200px;
}

#yamane {
   margin-top:-200px;
  padding-top:200px;
}

#biondi {
   margin-top:-200px;
  padding-top:200px;
}


